<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">63.304904937744</MDI>
      <MDI key="STATISTICS_MEAN">0.11828378555113</MDI>
      <MDI key="STATISTICS_STDDEV">0.65101837224692</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.423824921003033</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
